<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="BeHeard">07a0d70fdbfbd300687c26b38a961958</application>
        <assessment/>
        <content_page/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>LIST</link_type>
        <map_page/>
        <mobile_title>Wizards</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name>x_pisn_bh_wizard</name>
        <order>15</order>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles>x_pisn_bh.admin</roles>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-14 12:30:19</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>e3a2ede3db77170027fb8a8b3a961976</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_name>Wizards</sys_name>
        <sys_overrides/>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_app_module_e3a2ede3db77170027fb8a8b3a961976</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-20 06:27:29</sys_updated_on>
        <timeline_page/>
        <title>Wizards</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
